	/*
  	enviar icon font: enviar
  	Creation date: 08/10/2017 00:32
  	*/

@font-face {
  font-family: "enviar";
  src: url("./enviar.eot");
  src: url("./enviar.eot?#iefix") format("embedded-opentype"),
       url("./enviar.woff") format("woff"),
       url("./enviar.ttf") format("truetype"),
       url("./enviar.svg#enviar") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "enviar";
    src: url("./enviar.svg#enviar") format("svg");
  }
}

[class^="enviar-"]:before, [class*=" enviar-"]:before,
[class^="enviar-"]:after, [class*=" enviar-"]:after {   
  font-family: enviar;
        font-size: 14px;
font-style: normal;
margin-left: 0px;
}

.enviar-mensaje-enviado:before { content: "\f100"; }